export declare namespace UIFormat {
    function parseDate(dt: string | Date): Date;
    function date(dt: AnyObject, ft?: string): string;
    function time(dt: AnyObject, ft?: string): string;
    function datetime(dt: AnyObject, ft?: string): string;
    function utcDate(dt: any): string;
    function dateToISO(dt: any): string;
    function age(dt: AnyObject): string;
    function fromNow(dt: AnyObject): string;
    function number(nm: AnyObject, fm?: string): string;
    function percent(nm: AnyObject): string;
    function euro(nm: AnyObject): string;
}
